zabbix_export:
  version: '7.0'
  template_groups:
    - uuid: a785b281f051422786b5e9907747a20f
      name: Templates/Test
  templates:
    - uuid: f4233bb049ae411eb536b7cd751da7e7
      template: 'Template Second'
      name: 'Template Second'
      groups:
        - name: Templates/Test
      macros:
        - macro: '{$VAL.IGNORE.REGEX}'
          value: ^2$
